Migrating between versions of mySQL

I’ve just updated this site from mySQL 4.0 to mySQL 5.0 in order to update WordPress to the newest version. If you notice any problems with the site, I’d love to know about it!

You can always email me at dquigley@dqsupport.com

Thanks!

Leave a Reply